RLINETD(8)

NAME
rlinetd - an(other) internet super-server

SYNOPSIS
rlinetd [-f|--config <config-file>] [-p|--parser <parser-module>] [-d|--debug] [-h|--help]

DESCRIPTION
rlinetd is a connection manager which binds and listens to a number of ports, and performs specified actions when a connection is made.

OPTIONS
The program will accept a number of arguments to adjust the startup sequence.

-d , --debug
    is a flag to raise the debug level. This will, amongst other things, prevent dissociation from the controlling terminal and give output on stderr.

-h , --help
    will give a brief synopsis of the options.

-f , --config <config-file>
    allows the specification of an alternative configuration file to be read.

-p , --parser <parser-module>
    allows the specification of an alternative parser module to be used when parsing the configuration file.

FILES

/etc/rlinetd.conf
    default configuration file.

/usr/lib/aarch64-linux-gnu/rlientd/libparse.so
    default parser module.

SEE ALSO
rlinetd.conf(5)

AUTHOR
This manual page was written by Mikolaj J. Habryn <dichro-doc@rcpt.to>. Modified by Robert Luberda <robert@debian.org>.